Bug 64168 - Sudo on RH62 may be susceptible to Local Root Exploit
Sudo on RH62 may be susceptible to Local Root Exploit
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: sudo (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-27 00:13 EDT by Bishop Clark
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-27 00:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to specfile (-p0) that will allow builds on RH6 (1.25 KB, patch)
2002-04-27 00:16 EDT, Bishop Clark
no flags Details | Diff

  None (edit)
Description Bishop Clark 2002-04-27 00:13:53 EDT
Description of Problem:
Hey Guys.  I'm sure you know about this one - you released a new RPM for
RH70-72, but so far I've not seena  thing for RH62.

Pick up the SRPM for sudo 1.6.5p2-1.7x.1 , apply the patch, and build on RH6 as
well - one free security update.  It compiles cleanly and happily.
Comment 1 Bishop Clark 2002-04-27 00:16:22 EDT
Created attachment 55604 [details]
patch to specfile (-p0) that will allow builds on RH6
Comment 2 Ben Levenson 2002-04-29 11:45:35 EDT
sudo-1.6.5p2-1.6x.1.i386.rpm is available at
ftp://ftp.redhat.com/pub/redhat/linux/updates/6.2/en/powertools/

Note You need to log in before you can comment on or make changes to this bug.